<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h6_Fullstack Engineer Class</name>
   <tag></tag>
   <elementGuidId>1a31ba28-0a51-4cb5-bf94-729e9b824c57</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//li[@id='classRow']/div/div[2]/div/h6)[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h6</value>
      <webElementGuid>081ae6bd-e6a6-431d-a2c1-9e163ebc892d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>bodyTitle</value>
      <webElementGuid>566bbf41-7362-4a9c-b7e0-637c9d88572e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Fullstack Engineer Class
                                </value>
      <webElementGuid>b50c05e7-f2d3-4ad1-8a81-6ca2c57b92a9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;containerEvent&quot;)/div[1]/ul[@id=&quot;classRow&quot;]/li[@id=&quot;classRow&quot;]/div[1]/div[2]/div[@class=&quot;centerBodyTitle&quot;]/h6[@class=&quot;bodyTitle&quot;]</value>
      <webElementGuid>26610895-890a-44a1-86ee-9c8db7719c03</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>(//li[@id='classRow']/div/div[2]/div/h6)[2]</value>
      <webElementGuid>f096a19a-82a6-4fd9-853e-88dded717cb8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Program'])[1]/following::h6[1]</value>
      <webElementGuid>d7ebd53c-28f4-42a1-958b-299078063a18</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Jadi QA Engineer hanya dalam 2 bulan dengan Jaminan Kerja dan Bea...'])[1]/following::h6[2]</value>
      <webElementGuid>7378da82-478d-4a91-ad15-244ea26a98d6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Jadi Fullstack Engineer hanya dalam 2 bulan dengan Jaminan Kerja ...'])[1]/preceding::h6[1]</value>
      <webElementGuid>95bfab95-53f3-48ab-957d-c1bf506994c4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Program'])[2]/preceding::h6[2]</value>
      <webElementGuid>e6c98bfe-8205-461f-9be9-7fab7762cb2a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/div/div[2]/div/h6</value>
      <webElementGuid>e80bc6c0-5494-4b11-8c02-1d0e21692fab</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h6[(text() = 'Fullstack Engineer Class
                                ' or . = 'Fullstack Engineer Class
                                ')]</value>
      <webElementGuid>a366bee9-80ee-4a13-b7b0-4fcc62ece9b7</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
